import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InnerAdminPagesComponent } from './inner-admin-pages.component';

describe('InnerAdminPagesComponent', () => {
  let component: InnerAdminPagesComponent;
  let fixture: ComponentFixture<InnerAdminPagesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InnerAdminPagesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InnerAdminPagesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
